[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: geekyness and ESR's recent tome

From: Erik Huelsmann <e.huelsmann_at_gmx.net>
Date: 2004-03-02 20:26:37 CET

If you installed from source (asking us about the configure problem) you
would not have had most of the dependencies below.

A 1.0.0 release which is only a week old, requiring packages none older than
half a year puts you in the 'bleeding edge' corner.

bye,

Erik.

> libdb4.0-4.0.14-6mdk.i586.rpm
> libopenssl0.9.7-0.9.7b-4mdk.i586.rpm
> libsvncpp0-0.5.0-1mdk.i586.rpm
> subversion-1.0.0-1mdk.i586.rpm
> subversion-client-tools-1.0.0-1mdk.i586.rpm
> subversion-doc-1.0.0-1mdk.i586.rpm
> subversion-python-0.29.0-2mdk.i586.rpm
> subversion-repos-1.0.0-1mdk.i586.rpm
> subversion-repo-tools-1.0.0-1mdk.i586.rpm
>
>
> But installing using RH rpms required:
> apr-0.9.5-0.2.i386.rpm
> apr-util-0.9.5-0.1.i386.rpm
> krb5-libs-1.2.7-10.i386.rpm
> neon-0.24.4-1.i386.rpm
> openssl-0.9.7a-20.i386.rpm
> rapidsvn-0.5.0-7013.i386.rpm
> subversion-1.0.0-1.rh90.i386.rpm
> subversion-python-1.0.0-1.rh90.i386.rpm

-- 
+++ NEU bei GMX und erstmalig in Deutschland: TÜV-geprüfter Virenschutz +++
100% Virenerkennung nach Wildlist. Infos: http://www.gmx.net/virenschutz
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Mar 2 20:25:42 2004

This is an archived mail posted to the Subversion Users mailing list.